<!-- HTML example of transactionRow output from https://getbootstrap.com/docs/5.1/examples/sidebars/ -->

<a href="#" class="transactionRow list-group-item list-group-item-action py-3 lh-tight">
    <div class="d-flex w-100 align-items-center justify-content-between">
        <strong class="transactionLabel mb-1">List group item heading</strong>
        <small class="transactionDate text-muted">Tues</small>
    </div>
    <div class="transactionCategory col-10 mb-1 small">Some placeholder content in a paragraph below the
        heading and date.</div>
</a>